@charset "shift_jis";
/* flow
------------------------------------------------------ */
#main_contents{
	margin: 0 10px;
	padding-bottom: 30px;
}

.text1b{
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 10px;
}
.text14{
	font-size: 14px;
	line-height: 1.2;
}
.textEX {
	margin-top: 20px;
	font-size: 16px;
}
.txtStrongEX {
	color: #dc322c !important;
}
.card_table_bg01, 
.colorTable02, 
.bgTable, 
.colorTable01,
img{
	background-size: 100%;
	table-layout: fixed;
}

body.introduction_overview #main_contents {
	padding-bottom: 70px;
}
body.introduction_overview .io-heading01 {
	margin: 0 -10px;
	border-bottom: 1px solid #bfbfbf;
	padding: 15px;
	color: #373232;
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: 500;
	background-color: #ffffff;
	text-align: center;
}
body.introduction_overview .entrySection {
	margin: 20px auto 0;
	text-align: center;
	color: #3f4142;
}
body.introduction_overview .entrySection .entryHeadinng {
	position: relative;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
body.introduction_overview .entrySection .entryHeadinng::before {
	content: "";
	position: absolute;
	width: 25%;
	height: 2px;
	top: 50%;
	left: 0;
	margin-top: -1px;
	border-radius: 2px;
	background-color: #dc322c;
}
body.introduction_overview .entrySection .entryHeadinng::after {
	content: "";
	position: absolute;
	width: 25%;
	height: 2px;
	top: 50%;
	right: 0;
	margin-top: -1px;
	border-radius: 2px;
	background-color: #dc322c;
}
body.introduction_overview .entrySection .entryFlow {
	margin-top: 5px;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep {
	position: relative;
	display: table;
	width: 100%;
	padding: 26px 0 24px;
	border-top: 1px solid #e3e3e3;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep::after {
	position: absolute;
	content: '';
	width: 56px;
	height: 13px;
	left: 50%;
	top: -1px;
	transform: translateX(-50%);
	background: url("/memberservice/pc/rsp/v1/digital/img/form_im01.png") no-repeat center/100%;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep:first-child {
	border-top: none;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep:first-child::after {
	background: none;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep .step {
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	font-size: 1.5rem;
	width: 16%;
	font-weight: bold;
	color: #dc322c;
}
body.introduction_overview .entrySection .entryFlow .stepCon .flowStep .txt {
	display: table-cell;
	padding-left: 15px;
	text-align: left;
	vertical-align: middle;
	font-size: 15px;
	font-size: 1.5rem;
}
body.introduction_overview .chuuki-kiyaku {
	font-size: 12px;
	font-size: 1.2rem;
}
body.introduction_overview .chuuki-kiyaku .chuuki-kiyakuHeading02 {
	margin: 0 -10px 15px;
	padding: 10px 9px 10px 10px;
	background-color: #f4efe6;
	border-top: solid 1px #b5ad9f;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #443c2d;
	line-height: 1.2;
	letter-spacing: 0.1em;
}

body.introduction_overview .chuuki-kiyaku .chuuki-kiyakuHeading03 {
	position: relative;
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
}
body.introduction_overview .chuuki-kiyaku .chuuki-kiyakuHeading03::after {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 5px;
	height: 80%;
	background-color: #a5001e;
}
body.introduction_overview .iconList03 > li {
	position: relative;
	margin-top: 5px;
	padding: 0 0 0 10px;
}
body.introduction_overview .iconList03 > li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.55em;
	width: 3px;
	height: 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #222222;
}
body.introduction_overview .iconLink01 {
	margin-top: 10px;
}
body.introduction_overview .iconLink01 > li {
	margin-top: 5px;
}
body.introduction_overview .iconLink01 > li:first-child {
	margin-top: 0;
}
body.introduction_overview .iconLink01 a {
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
}
body.introduction_overview .iconLink01 a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.4em;
	width: 0;
	height: 0;
	border-width: 3px 6px;
	border-style: solid;
	border-color: transparent transparent transparent #584933;
}
body.introduction_overview .linkList01 > li.modalLink a {
	color: #a5001e;
}
body.introduction_overview .cb_close {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: none;
	background: url(/memberservice/pc/smp/v1/cardapply/img/form_ic12@2x.png) no-repeat 0 0;
	background-size: 30px 30px;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}



body.introduction_overview .rullBox02_noDes {
	background: #ffffff;
	border: 2px solid #cccccc;
	width: 100%;
	height: 180px;
	padding: 0;
	margin: 10px auto;
	overflow-y: scroll;
}
body.introduction_overview .rullBox02_Inner {
	padding: 15px;
}
body.introduction_overview .rullBox02_Inner .ancLink {
	margin: 0;
	padding: 0;
	zoom: 1;
}
body.introduction_overview .rullBox02_Inner .ancLink li {
	float: left;
	margin-right: 30px;
	font-size: 12px;
	line-height: 1.5;
	list-style: none;
}
body.introduction_overview .rullBox02_Inner .ancLink:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
}



body.introduction_overview .agreementArea {
	margin-top: 10px;
}
body.introduction_overview .agreementArea > *:first-child {
	margin-top: 0 !important;
}
body.introduction_overview .agreementArea .agreementBox {
	height: 170px;
	margin-top: 7px;
	padding: 10px;
	border: solid 1px #bbbbbb;
	overflow-y: scroll;
}
body.introduction_overview .agreementArea .agreementBox > *:first-child {
	margin-top: 0 !important;
}
body.introduction_overview .agreementArea .agreementBox .heading03 {
	margin-bottom: 5px; 
}
body.introduction_overview .agreementArea .agreementBox .section04 {
	margin-top: 30px !important;
}
body.introduction_overview .agreementArea .agreementBox .heading04 {
	margin-bottom: 5px; 
}
body.introduction_overview dt {
	margin-top: 10px;
}
body.introduction_overview dd {
	margin: 0px;
}
body.introduction_overview dd p {
	padding-left: 20px;
	margin-top: 0px;
}
body.introduction_overview dd table td {
	font-weight: normal;
}
body.introduction_overview .card_table_bg01 {
	background-image: url("/memberservice/pc/rsp/v1/digital/img/form_im02.gif");
	background-repeat: repeat-y;
	padding: 0 10px 1px 10px;
	width: 560px;
}
body.introduction_overview .colorTable02 {
	margin: 0px 0 0 0;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	padding: 5px;
	width: 540px;
}
body.introduction_overview .colorTable02 th {
	background: #dbdbdb;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	color: #333333;
}
body.introduction_overview .colorTable02 td {
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
body.introduction_overview .colorTable02 td.td01 {
	background: #FFFFFF;
}
body.introduction_overview .colorTable02 td.td01left {
	background: #FFFFFF;
	text-align: left;
}
body.introduction_overview .colorTable02 td.td02 {
	background: #F6F6F6;
}
body.introduction_overview .colorTable02 td.td02left {
	background: #F6F6F6;
	text-align: left;
}
body.introduction_overview .bgTable {
	margin: 5px 0;
}
body.introduction_overview .bgTable caption {
	text-align: left;
	margin: 5px 0 0 0;
}
body.introduction_overview .box02 {
	padding-left: 20px;
}
body.introduction_overview .text_wine {
	color: #611530;
}
body.introduction_overview .p2 {
	margin: 20px 0 0 0;
	padding: 0;
}
body.introduction_overview .text1 {
	text-align: left;
	font-size: 12px;
}
body.introduction_overview .text1b {
	font-size: 12px;
	font-weight: bold;
}
body.introduction_overview #onlyonecard.text2b {
	margin-top: 0;
}
body.introduction_overview .text2b {
	font-weight: bold;
}
body.introduction_overview .tutorialHeading02 {
	margin-top: 20px;
	font-size: 1.5rem;
	font-weight: bold;
}
body.introduction_overview .tutorialImage {
	margin: 30px 25% 0;
}
body.introduction_overview .tutorialMediaWrap {
	margin-top: 60px;
}
body.introduction_overview .tutorialMediaWrap >:first-child {
	margin-top: 0!important;
}
body.introduction_overview .tutorialMedia {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	margin-top: 20px;
}
body.introduction_overview .tutorialMedia .tutorialMediaHead {
	margin-right: 3%;
	width: 12%;
	text-align: center;
}
body.introduction_overview .tutorialMedia .tutorialMediaBody {
	width: 85%;
}
body.introduction_overview .tutorialMedia .tutorialMediaText {
	font-size: 1.5rem;
	font-weight: bold;
}
body.introduction_overview .tutorialImage02 {
	position: relative;
	width: 100vw;
	margin-left: -10px;
}
body.introduction_overview .tutorialImage02 .fadeImage {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	animation-name: fadeInAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-delay: 1s;
}
body.introduction_overview .overviewBtn {
	margin-top: 20px;
}
body.introduction_overview .overviewBtn a {
	display: block;
	width: 100%;
	padding: 10px 15px;
	background-color: #6A676A;
	border-radius: 30px;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	text-decoration: none;
}
@keyframes fadeInAnime{
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}